<div class="wrap">

<?php
if ( empty($_POST) || !wp_verify_nonce($_POST['thtw_nonce'],'Submit') ) {
	// get the information from the options database
	$cssname = get_option( 'thtw_options' );
} else {
	// get the information from the form
	$cssname = $_POST['thtw_cssname'];
	update_option( 'thtw_options', $cssname );
	?><div class="updated"><p><strong><?php _e('Options saved.' ); ?></strong></p></div> <?php 
	}
?>

<?php echo "<h2>" . __( 'Theme Tweak Options', 'thtw_trdom' ) . "</h2>"; ?>
<p>This plugin allows you to "tweak" or do minor overrides to the style for any theme, much like a child theme. But it also makes it easy to show images for your site's logo, url, smartphone bookmark, and social sharing at sites such as Facebook.</p>
<p>First, create a style sheet for the theme you want to adjust. For example, if you have a theme called soverycool, you might name your style sheet soverycool.css. Your file only needs to contain those style elements you'd like to change.</p>
<p>Then you can simply upload it to wp-content/plugins/theme-tweak/styles. Once your file is uploaded, just insert its name into the Theme Tweak Options form and press Update Options. If you have several themes, you can keep all of your custom style sheets in that directory as long as they have different names. Then just enter the name for whichever theme you're using at the time.</p>
<p>To use a theme without your custom style sheets, just remove the name from the Settings - Theme Tweak form. If the form is empty (or the style sheet doesn't exist), the plugin will not have any effect on the theme. You do not need to actually delete your files from the styles directory.</p>
<p>The icons simply need to be uploaded to wp-content/plugins/theme-tweak/icons. Like the styles, they will only be loaded if they exist. The difference is that the names have to be favicon.ico, phone.png, share.png, and logo.png. Changing them is as easy as uploading new files with the same name.</p>
	
<form name="thtw_form" method="post" action="">
	<p><?php _e("css file name: " ); ?><br /><input type="text" name="thtw_cssname" value="<?php echo $cssname; ?>" size="20"></p>
	
	<p class="submit"><input type="submit" name="Submit" value="<?php _e('Update Options', 'thtw_trdom' ) ?>" /></p>
	
	<?php wp_nonce_field('Submit','thtw_nonce'); ?>
</form> 
	 
</div> <!-- end wrap -->